Bug 712772 - [Test case]Export testcase without select any one
[Test case]Export testcase without select any one
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.4.1
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: June Zhang
tools-bugs
https://tcms.engineering.redhat.com/c...
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-13 01:13 EDT by Jin Zhao
Modified: 2015-03-04 18:38 EST (History)
8 users (show)

See Also:
Fixed In Version: 3.5.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jin Zhao 2011-06-13 01:13:06 EDT
Description of problem:
The warning is not exactly when export testcase without select any one

Version-Release number of selected component (if applicable):
3.4.1

How reproducible:


Steps to Reproduce:
1.In search case list. https://tcms.engineering.redhat.com/cases/?summary=&author=&product=243&plan=&is_automated=&category=&case_status=1&case_status=2&case_status=3&case_status=4&component=&bug_id=&tag__name__in=&a=search
2.Click export without select any case
3.
  
Actual results:
Warning that
At least one plan is required.
Return to homepage


Expected results:
"plan" should be "case"
"Return to home page" should be "Continue"

Additional info:
Comment 1 Guoping Feng 2011-07-14 08:19:08 EDT
Verify 3.5.0-1 on stage -->PASS

Verify steps:
1.Search some cases by "Search case" button in advanced search.
2.Select no case and click "export".

Actual results:
It turn to a warning page containing a state "At least one case is required." as well as a "Return" button.
Click the "Return" button then it return to the previous search result list page.

Note You need to log in before you can comment on or make changes to this bug.